Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

7606 IOS that supports WS-X6582-2PA,PA-POS-10C3(SFP-IR-SM),and OSM-

Hi Team

Could someone advise which IOS images on 7606 can support WS-X6582-2PA,PA-POS-10C3(SFP-IR-SM),and OSM-2OC12-POS-SI+?

The current IOS is c6sup22-psv-mz.121-13.E6.bin.In order to support WS-X6582-2PA and PA-POS-1OC3(SFP-IR-SM),it?s suggested to upgrade to IOS12.2.18.We upgraded to s222-ipservices_wan-mz.122-18.SXF5.bin.It supports WS-X6582-2PA and PA-POS-1OC3(SFP-IR-SM).But when we installed OSM-2OC12-POS-SI+ it crashed.

Thank you very much for your help!

Tony

1 ACCEPTED SOLUTION

Accepted Solutions
Silver

Re: 7606 IOS that supports WS-X6582-2PA,PA-POS-10C3(SFP-IR-SM),a

Hi Tony

You will need minimum IOS 12.2(33)SRA. This info is taken from "Supported Hardware for Cisco 7600 Series Routers with Release 12.2SR":

http://www.cisco.com/en/US/products/hw/routers/ps368/products_installation_guide_chapter09186a008069bb90.html

You can see that IOS version supports all of your modules but it requires Supervisor 720.

HTH

6 REPLIES
Silver

Re: 7606 IOS that supports WS-X6582-2PA,PA-POS-10C3(SFP-IR-SM),a

Hi Tony, please use configuration tool to enter all the module, info. and check which IOS is the min. ver. and you can also check the IOS release note or the module release note to check which IOS is required.

https://tools.cisco.com/qtc/config/html/configureHomeGuest.html

Please don't cross-post. Why did you not to find the ans. within Cisco internally ? It must be much faster and easier. Is it a quiz to Netpro user ?

Hope this helps.

Community Member

Re: 7606 IOS that supports WS-X6582-2PA,PA-POS-10C3(SFP-IR-SM),a

Hi Jack

Thank you very much for the info.It's very helpful.

Sorry for the crossposting.I am new to Cisco and am working on a dozen of cases at the same time.

thank you again for your help.I will soon get familiar with the cisco tools.

Best regards

Tony

Community Member

Re: 7606 IOS that supports WS-X6582-2PA,PA-POS-10C3(SFP-IR-SM),a

Hi Jack

Still need your help.I kept on searching but still haven't got what I want.Could you please advice which IOS supports all the following modules:

WS-X6582-2PA

PA-POS-1OC3(SFP-IR-SM)

OSM-2OC12-POS-SI+

Much appreciated.I'd love to know how you search for the IOS images.

Thank you again.

Tony

Silver

Re: 7606 IOS that supports WS-X6582-2PA,PA-POS-10C3(SFP-IR-SM),a

Hi Tony

You will need minimum IOS 12.2(33)SRA. This info is taken from "Supported Hardware for Cisco 7600 Series Routers with Release 12.2SR":

http://www.cisco.com/en/US/products/hw/routers/ps368/products_installation_guide_chapter09186a008069bb90.html

You can see that IOS version supports all of your modules but it requires Supervisor 720.

HTH

Community Member

Re: 7606 IOS that supports WS-X6582-2PA,PA-POS-10C3(SFP-IR-SM),a

Hi Jose

Thank you so much for the info!It helps!

I finally know how to use the Cisco software advisor.

Again thank you very much for your help!

Regards

Tony

Silver

Re: 7606 IOS that supports WS-X6582-2PA,PA-POS-10C3(SFP-IR-SM),a

Tony. It is fine for me. It is great that you can access so many internal info. and share w/us in future. I believe it should be a hard work and need to learn so many knowledge in short period of time. Enjoy your new job.;)

649
Views
5
Helpful
6
Replies
CreatePlease to create content